<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="976cff0c-f89f-44cb-af06-490875979f12" name="默认变更列表" comment="修改动态css文件名">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/drone.yml" beforeDir="false" afterPath="$PROJECT_DIR$/drone.yml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="CSS File" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="MERGE" />
  </component>
  <component name="ProjectId" id="22Fxbwuff2wEz75ItTtPexz5wsx" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\project\veterans_demo" />
      <recent name="H:\company-project\veterans_demo\images" />
      <recent name="H:\company-project\veterans_demo\styles" />
      <recent name="H:\company-project\veterans_demo\js" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="index.html" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/veterans_demo/index.html" useBuiltInWebServerPort="true">
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" BundledDictionaries="0" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" Dictionaries="0" CorrectionsLimit="5" DefaultDictionary="应用程序级" UseSingleDictionary="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="976cff0c-f89f-44cb-af06-490875979f12" name="默认变更列表" comment="" />
      <created>1639447213483</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1639447213483</updated>
      <workItem from="1639447214974" duration="22245000" />
      <workItem from="1639531366831" duration="1130000" />
      <workItem from="1639534138974" duration="183000" />
      <workItem from="1639534357485" duration="558000" />
      <workItem from="1671597949746" duration="1643000" />
    </task>
    <task id="LOCAL-00001" summary="修改动态css文件名">
      <created>1639534218235</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1639534218235</updated>
    </task>
    <task id="LOCAL-00002" summary="测试 drone">
      <created>1671598958729</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1671598958729</updated>
    </task>
    <task id="LOCAL-00003" summary="测试 drone">
      <created>1671599131193</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1671599131193</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="修改动态css文件名" />
    <MESSAGE value="测试 drone" />
    <option name="LAST_COMMIT_MESSAGE" value="测试 drone" />
  </component>
  <component name="WindowStateProjectService">
    <state x="581" y="113" key="CommitChangelistDialog2" timestamp="1671599130207">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="581" y="113" key="CommitChangelistDialog2/0.0.1920.1040@0.0.1920.1040" timestamp="1671599130207" />
    <state x="552" y="253" key="Vcs.Push.Dialog.v2" timestamp="1671599139797">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="253" key="Vcs.Push.Dialog.v2/0.0.1920.1040@0.0.1920.1040" timestamp="1671599139797" />
    <state x="752" y="437" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1671598966787">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="752" y="437" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1920.1040@0.0.1920.1040" timestamp="1671598966787" />
  </component>
</project>